parameters:
    # Adds a fallback DATABASE_URL if the env var is not set.
    # This allows you to run cache:warmup even if your
    # environment variables are not available yet.
    # You should not need to change this value.

doctrine:
    dbal:
        driver: pdo_sqlsrv
        wrapper_class: 'App\DBAL\ConnectionWrapper'
        host: 192.168.253.109\SQL2012
        dbname: CRent_Demo_Test
        user: CRDemo
        password: 'DV#M)Ufs'